@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

input, textarea, select, input[type="submit"], input[type="button"], button, .button { font-family: 'Righteous', cursive; vertical-align: middle; }

html { height: 100%; font-family: 'Righteous', cursive; font-size: 62.5%; }
body { font-size: 1.6em; letter-spacing: 0.03em; overflow-x: hidden; }
